body
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	background-image:url(../images/background.png);
	background-repeat:repeat-x;
	color:#1e1e1e;
}
#container
{
	width:900px;
	padding:4px;
	text-align:left;
}
h1
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;	
}
h2
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;	
}
h3
{
	font-size:12px;
}
a
{
	color:#017399;
}
a:hover
{
	text-decoration:none;
}
#header
{
	padding:17px 0px 0px 0px;
	height:103px;
}
#logo
{
	float:left;
}
#bodyArea
{
	
}
/* Navigation CSS starts Here */
#topNavigation
{
	margin:30px 0px 0px 27px;
	float:left;
}
#navigation
{
	margin:0px;
	padding:0px;
}
#navigation a
{
background: url(../images/left.png) left top no-repeat;
text-decoration: none;
height:28px;
color:#fff;
font-weight:bold;
background-color:#a19589;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}

#navigation a span
{
background: url(../images/right.png) right top no-repeat;
padding: 5px 20px 0px 20px;
height:23px;
cursor:pointer;
}

#navigation a, #navigation a span
{
display: block;
float: left;
}
#navigation a:hover
{
color: #fff;
background: #00afdb url(../images/left_over.png) left top no-repeat;
}

#navigation a:hover span
{
background: url(../images/right_over.png) right top no-repeat;
}

#navigation ul
{
padding: 0;
margin: 0
}

#navigation li
{
float: left;
margin: 0px 6px 0px 0px;
list-style-type:none;
cursor:pointer;
} 


.selectedTab a
{
color: #000;
background: url(../images/left_over.png) left top no-repeat !important;
text-decoration: none;
height:31px;
color:#fff !important;
background-color:#00afdb !important;
}

.selectedTab a span
{
background: url(../images/right_over.png) right top no-repeat !important;
padding: 4px 20px 0px 20px;
height:27px;
cursor:pointer;
}

.selectedTab a, .selectedTab a span
{
display: block;
float: left;
}
/* Navigation CSS Ends Here */
.left{float:left}
.right{float:right}
.clear{clear:both}
#tagLine
{
	text-align:center;
	margin:6px 0px 0px 0px;
	height:95px;
}
.imageLink
{
	border:1px solid #a19589;
}
.imageLink:hover
{
	border:1px solid #00afdb;
}
/* Product Box Starts Here */
.productBox
{
	width:209px;
	float:left;
	margin:0px 20px 0px 0px;
}
.productBoxcenter
{
	background-image:url(../images/prod_center.png);
	background-repeat:repeat-y;
	color:#fff;
	padding:1px 8px 1px 15px;
}
.productBoxcenter h1
{
	margin:0px 0px 8px 0px;
	padding:0px;
	font-size:17px;
}
.productBoxcenter ul
{
	margin:8px 0px 0px 0px;
	padding:0px;
}
.productBoxcenter li
{
	list-style-image:url(../images/prod_arrow.png);
	margin:0px 0px 0px 17px;
}
/* Product Box Ends Here */


/* Print Solution Box Starts Here */
.printSolutionBox
{
	width:209px;
	float:left;
	margin:0px 20px 0px 0px;
}
.printSolutionBoxcenter
{
	background-image:url(../images/printsol_center.png);
	background-repeat:repeat-y;
	color:#fff;
	padding:1px 8px 1px 15px;
}
.printSolutionBoxcenter h1
{
	margin:0px 0px 8px 0px;
	padding:0px;
	font-size:17px;
}
.printSolutionBoxcenter ul
{
	margin:8px 0px 0px 0px;
	padding:0px;
}
.printSolutionBoxcenter li
{
	list-style-image:url(../images/printsol_arrow.png);
	margin:0px 0px 0px 17px;
}
/* Print Solution Box Ends Here */


/* Print Service Box Starts Here */
.printServiceBox
{
	width:209px;
	float:left;
	margin:0px 20px 0px 0px;
}
.printServiceBoxcenter
{
	background-image:url(../images/printser_center.png);
	background-repeat:repeat-y;
	color:#fff;
	padding:1px 8px 1px 15px;
}
.printServiceBoxcenter h1
{
	margin:0px 0px 8px 0px;
	padding:0px;
	font-size:17px;
}
.printServiceBoxcenter ul
{
	margin:8px 0px 0px 0px;
	padding:0px;
}
.printServiceBoxcenter li
{
	list-style-image:url(../images/printser_arrow.png);
	margin:0px 0px 0px 17px;
}
/* Print Service Box Ends Here */

/* News Box Starts Here */
.newsBox
{
	width:209px;
	float:left;
}
.newsBoxcenter
{
	background-image:url(../images/news_center.png);
	background-repeat:repeat-y;
	color:#161616;
	padding:1px 8px 1px 15px;
}
.newsBoxcenter a
{
	color:#017399;
	text-decoration:none;
}
.newsBoxcenter a:hover
{
	text-decoration:underline;
}
.newsBoxcenter h1
{
	margin:0px 0px 8px 0px;
	padding:0px;
	font-size:17px;
}
.newsBoxcenter ul
{
	margin:0px 0px 0px 0px;
	padding:0px;
}
.newsBoxcenter li
{
	margin:0px 0px 0px 17px;
}
/* News Box Ends Here */
.blue
{
	color:#007491;
}
.brown
{
	color:#823d00;
}
#footer
{
	background-image:url(../images/footer_bg.png);
	background-repeat:repeat-x;
	margin:30px 0px 0px 0px;
	clear:both;
	padding:10px 0px 5px 0px;
}
#footerInner
{
	width:900px;
	padding:4px;
	text-align:left;
	font-size:11px;
}
.recycling
{
	color:#009900;
	font-style:italic;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.txtfield
{
	width:250px;
}
.asterisk
{
	color:red;
}
.style6 {
	color: #009900;
	font-style: italic;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style8 {
	color: #009900;
	font-size: 12px;
}
.style13 {color: #0066FF}
.style15 {font-size: 12px}
.txtfield1{background-color:#f2f2f2; border:1px solid #cfcfcf; font-size:12px; font-family:Arial, Helvetica, sans-serif; width:250px; padding:4px; color:#474746;}